.u-block-bd19-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-bd19-3 {
  position: absolute;
  left: 0;
}

.u-block-bd19-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/MAST-RAISE-CYLINDER-4.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 478px;
}

.u-section-1-1 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-1-1 .u-text-2 {
  text-transform: uppercase;
  margin: 27px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 345px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/Grand_Coulee_Dam_Panorama-1920.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 478px;
}

.u-section-1-2 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-1-2 .u-text-2 {
  text-transform: uppercase;
  margin: 27px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 346px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/Artemis.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 478px;
}

.u-section-1-3 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-1-3 .u-text-2 {
  text-transform: uppercase;
  margin: 24px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 143px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/wolfcamp.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 478px;
}

.u-section-1-4 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-1-4 .u-text-2 {
  text-transform: uppercase;
  margin: 27px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 345px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 403px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 31px 89px 0;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 166px;
  margin: 28px auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  font-style: italic;
  margin: -166px 28px 0 303px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 41px auto 31px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 518px;
    margin-top: 20px;
    margin-left: 131px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 383px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -524px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-bottom: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 561px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -708px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1088px;
}

.u-section-3 .u-shape-1 {
  width: 859px;
  height: 2px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  width: 859px;
  margin: 41px auto 0;
}

.u-section-3 .u-text-2 {
  width: 860px;
  margin: 19px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 301px;
  --gap: 18px;
  grid-auto-columns: calc(33.3333% - 12px);
}

.u-section-3 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/engineering-updraft-pre-smush-original.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 30px 60px;
}

.u-section-3 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#887f82, #414141);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 58px 0 0;
}

.u-section-3 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/1752116157767.png');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px 60px;
}

.u-section-3 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#887f82, #414141);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 58px 0 0;
}

.u-section-3 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/9504748.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 50px 30px 60px;
}

.u-section-3 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#887f82, #414141);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 58px 0 0;
}

.u-section-3 .u-list-2 {
  margin-top: 67px;
  margin-bottom: 19px;
}

.u-section-3 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 301px;
  --gap: 18px;
  grid-auto-columns: calc(33.3333% - 12px);
}

.u-section-3 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/0861f2adc2ad269eba248c9a5c8e5237ce8a0a26921ef726df4be31d3247acb2ebb98ef8688d31c5c2461847522fbbe74822dfc6ae5b13f5717237_1280.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 50px 30px 60px;
}

.u-section-3 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#887f82, #414141);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 58px 0 0;
}

.u-section-3 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/5f6efd213981469566914b52626852210a66fef083d602aaffa96dc66c50d13be67219938a893c7174f5110d7c5020142e87ee70332e5b4eccd09e_1280.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 50px 30px 60px;
}

.u-section-3 .u-icon-5 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#887f82, #414141);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 58px 0 0;
}

.u-section-3 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/LATHE.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 50px 30px 60px;
}

.u-section-3 .u-icon-6 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#887f82, #414141);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 58px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 249px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 249px;
    grid-auto-columns: calc(33.333333333333336% - 12px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    width: 720px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 102px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 679px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-3 .u-list-2 {
    margin-top: 23px;
    margin-bottom: 5px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: repeat(1, 100%);
    min-height: 572px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 92px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1240px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 93px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 591px;
  }

  .u-section-3 .u-list-2 {
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 564px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -56px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 32px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -56px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 32px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-6 {
    margin-top: -56px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 32px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 283px;
}

.u-section-4 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 26px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 9px);
  grid-template-columns: repeat(2, calc(50% - 9px));
  min-height: 220px;
  --gap: 18px;
}

.u-section-4 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%, 50% 49.82%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/M60A1_Armored_Vehicle_Landing_Bridge.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 30px 23px;
}

.u-section-4 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#887f82, #414141);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/272793ad/6636831/images/hyd_homepage_boxes_engineered_systems_clr-updraft-pre-smush-original.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 23px;
}

.u-section-4 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#887f82, #414141);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: 208px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 28px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 376px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 258px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 352px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 110px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 11px 171px 0 570px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  margin: -74px auto 0 17px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -62px 27px 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 40px;
  height: 40px;
  margin: -38px auto 43px 501px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: -182px;
    margin-left: 470px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -53px;
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-bottom: 60px;
    margin-left: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 138px;
    margin-right: 115px;
    margin-left: 24px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -165px;
    margin-left: 24px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -42px;
    margin-right: 13px;
  }

  .u-section-5 .u-icon-1 {
    margin: 63px 42px 26px auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: -182px;
    margin-left: 141px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -47px;
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -38px;
    margin-left: 494px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 135px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -192px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 119px;
    margin-right: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -187px;
    margin-right: 50px;
    margin-left: auto;
  }
}